javax.mail

## Class PasswordAuthentication

- java.lang.Object
- - javax.mail.PasswordAuthentication

-     public class PasswordAuthentication
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PasswordAuthentication(java.lang.String user, java.lang.String password)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PasswordAuthentication

          public PasswordAuthentication(java.lang.String user,
                                java.lang.String password)

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.